<div class='help'>
  <div class='help-link' (click) = "$event.stopPropagation()">
    <mat-nav-list dense role="list">
      <a mat-list-item href="https://www.youtube.com/watch?v=CFQqSAqVUgs" target="_blank">
        <mat-icon matListIcon>ondemand_video</mat-icon>{{ 'HELP.PRESENTATION_VIDEO' | translate }}
      </a>
      <a mat-list-item href="https://www.youtube.com/watch?v=v5TmVl8Zhx8" target="_blank">
        <mat-icon matListIcon>ondemand_video</mat-icon>{{ 'HELP.DEMO_VIDEO' | translate }}
      </a>
      <a mat-list-item href="/assets/doc.pdf" target="_blank">{{ 'HELP.DOCUMENTATION' | translate }}</a>
      <!-- TODO : Le lien change à chaque version ! -->
      <a mat-list-item href="/assets/images/changelog/GeoDesign - 2002.png" target="_blank">{{ 'HELP.LAST_NEWS' | translate }}</a>
    </mat-nav-list>
  </div>
  <div class='help-comptabilite'>
    <h3>{{ 'HELP.COMPATIBILITY' | translate }}</h3>
    <p>{{ 'HELP.COMPATIBILITY_EXPLAIN' | translate }}</p>
  </div>
</div>
